/* line 1, ../hillel-frontend-basic/preprocessors/scss/reset.scss */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

/* line 4, ../hillel-frontend-basic/preprocessors/scss/main.scss */
html {
  background-color: lightgray;
}

/* line 8, ../hillel-frontend-basic/preprocessors/scss/main.scss */
.container {
  max-width: 800px;
  margin: 0 auto;
  padding: 0 16px;
}

/*# sourceMappingURL=main.css.map */